{
  "criteria": {
    "honey_block_slide": {
      "conditions": {
        "block": "minecraft:honey_block"
      },
      "trigger": "minecraft:slide_down_block"
    }
  },
  "requirements": [
    [
      "honey_block_slide"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/honey_block_slide"
  },
  "sends_telemetry_event": true
}